
Radar HF - Task #1217

Milestone # 1023 (In progress): Adquisición de Bienes y Servicios

Task # 1024 (In progress): Compras en el Extranjero

Importacion

12/18/2017 10:20 PM - Ramiro Yanque

Status: Closed Start date: 12/18/2017

Priority: Normal Due date: 03/14/2018

Assignee: Ramiro Yanque % Done: 100%

Category:  Estimated time: 20.00 hours

Target version: HF Target 1 Spent time: 24.00 hours

Description

Conectores Twinax 10 - Mouser

Rollo de cable Twinax 300" (100 m)

Conectores SMA RG-58 - Mouser

Power Switch Mouser (04)

Adaptadores UHF a N Mouser (4)

Atenuadores Minicircuits 5 dB, 2 dB, 1 dB

History

#1 - 12/18/2017 10:21 PM - Ramiro Yanque

- Assignee set to Ramiro Yanque

#2 - 12/18/2017 10:22 PM - Ramiro Yanque

- Parent task changed from #1025 to #1024

#3 - 12/20/2017 07:27 PM - Ramiro Yanque

Ramiro Yanque wrote:

Conectores Twinax 10 - Mouser 523-82-5589-RFX

Rollo de cable Twinax 500 pies Mouser 9207 010500

Conectores SMA RG-58 - 40 - Mouser 523-132125

Adaptadores UHF a N Mouser (6) Mouser 601-26-8014

Power Switch Mouser (05) Web Power Switch 7 https://dlidirect.com/collections/frontpage/products/web-power-switch-7

Atenuadores Minicircuits Hat-5+ (6), Hat-10+ (4) Hat-2+ (6), Hat-1+ (4) www.minicircuits.com 

#4 - 01/10/2018 10:31 PM - Ramiro Yanque

- % Done changed from 0 to 20

Se realizo el pedido 27

No se esta comprando el convertidor de UHF a N porque se esta comprando conector UHF para Cable RG 8 por CI

#5 - 01/10/2018 10:31 PM - Ramiro Yanque

- Subject changed from Compras en el Extranjero 2 to Importacion
#6 - 01/11/2018 11:17 AM - Ramiro Yanque

- Target version set to HF Target 1

#7 - 01/30/2018 03:10 PM - Ramiro Yanque

- Due date changed from 01/17/2018 to 02/22/2018

Se posterga hasta el 22 de Febrero. Este pedido recien se envio al IGP al incio del año.

#8 - 02/28/2018 04:22 AM - Ramiro Yanque

- Due date changed from 02/22/2018 to 03/14/2018

#9 - 04/05/2018 02:07 PM - Ramiro Yanque

- Status changed from New to Resolved

#10 - 04/05/2018 02:07 PM - Ramiro Yanque

- % Done changed from 20 to 100

#11 - 05/14/2018 09:11 PM - Ramiro Yanque

- Status changed from Resolved to Closed
